Support for SSL 3.0 ending on February 26, 2017 - ACTION REQUIRED

On February 26, we will be making a change to the LobbyCentral server to disable the older SSL 3.0 encryption method with the now preferred standard, TLS.

 

This change should be seamless to all customers.  However, you must check that your browser has TLS 1.0, 1.1, OR 1.2 (recommended) enabled.  This change will also effect Kiosk (excluding the iPad app) and QMonitor.

 

You must have at least one TLS option selected or you will receive a Page Cannot be Displayed error message. 

 

To check your browser settings:

 

  1. In Internet Explorer, click the Settings icon (gear) located in the top right menu bar. 
  2. Select Internet Options from the menu 
  3. Click the Advanced tab 
  4. Scroll down to the Security section
  5. Check one or all three TLS options.  Ask your IT department which option to use.  LC will support all three.
  6. Click OK 
  7. Close your browser


image


Login or Signup to post a comment